*{
	font-family: 'DM Sans';
}
.request-access-title {
    color: #000;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
    font-weight: 500;
}
.request-access-content .content p:first-child {
	margin-bottom: 32px;
}
.option-set-header {
	margin-top:33px;
  	color: #1B1B1B;
  	font-family: "DM Sans";
  	font-size: 22px;
  	font-weight: 500;
  	line-height: 32px;
}
.option-set {
	margin-top:24px;
  	font-size: 16px;
  	font-weight:normal;
  	line-height: 24px;
}
.request-access-customradio {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0px;
    cursor: pointer;
}
.request-access-customradio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.request-access-customradio input:checked ~ .checkmark {
    background-color: white;
    border: 1px solid #BEBEBE;
}
.request-access-customradio input:checked ~ .checkmark:after {
    display: block;
}
.request-access-customradio .checkmark:after {
    top: 1px;
    left: 1px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #000;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.field-set-header, 
.additional-info-header, 
.shipping-address-header,
.billing-address-header {
	margin-top:33px;
  	color: #1B1B1B;
  	font-family: "DM Sans";
  	font-size: 22px;
  	font-weight: 500;
  	line-height: 32px;
}
.field-set-header .label, .additional-info-header .label {
  	font-family: "DM Sans";
  	font-size: 17px;
  	font-weight: 500;
  	line-height: 24px;
}	
.field-set-header span.red {
	color: #970D34;
	font-weight: 500;
}
.field-set-header .form-control {
	height: 56px;
    width: 534px;
}
.request-access-submit-btn {
	height: 54px;
  	width: 194px;
}
.request-access-customradio-news {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0px;
    cursor: pointer;
}
.title-salutation-group {
	width: 47%;
}
.shipping-address-header .checkbox, .billing-address-header .checkbox {
	padding-left: 10px;
}
.dropdown-label {
	font-weight: normal;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    text-align: right;
}
.dropdown-box {
	position: absolute;
    background-color: #f9f9f9;
    width: 160px;
    max-height: 167px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: 1px solid #808080;
    border-radius: 8px;
    margin-top:20px;
    overflow:auto;
}
.dropdown-box-small {
	width: 230px;
}
.dropdown-box-medium {
    min-height: 332px;
  	width: 358px;
}
.dropdown-box-large {
    min-height: 277px;
  	width: 541px;
}
.dropdown-item-custom {
	color: #1B1B1B;
    font-size: 16px;
    min-height: 55px;
    border-radius: 8px;
    font-weight: normal;
    padding: 14px 0 0 20px;
    border-bottom: 1px solid #E0E0E0;
}
.dropdown-item-selected, .dropdown-item-custom:hover {
	background-color: #F0F0F0;
	cursor:pointer;
}
.dropdown-btn {
	display: flex;
    margin-left: 8px;
    margin-top: 2px;
}
.request-access-footer {
	margin-top:70px
}
.request-access-thanks-header {
  color: #004289;
  font-size: 36px;
  font-weight: 500;
  font-family: 'DM Sans';
  letter-spacing: 0;
  line-height: 40px
}
.request-access-thanks-section {
  color: #1B1B1B;
  font-size: 16px;
  font-family: 'DM Sans';
  padding-top: 24px;
  line-height: 24px;
}
.content-email {
	color: #009FE3;
	font-family: 'DM Sans';
}
.request-access-thanks-return-btn {
    max-width: 194px;
    padding: 15px 20px;
    font-family: 'DM Sans';
    background-color: #005A95;
}
.request-access-error {
	color: #970D34;
    font-size: 12px;
}
.errorText {
	color: #970D34;
    font-size: 16px;
}
.industry-checkbox{
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid black;
    cursor: pointer;
    vertical-align: middle;
    border-radius: 4px;
    position: relative;
}
.industry-checkbox:checked{
    background-color: #000000;
}
.industry-checkbox:checked::after{
    content: "\2713";
    color: white;
    position: absolute;
    left: 2px;
    top:-7px;
    font-size: 16px;
}
.industry-label{
    margin-left: 8px;
}
.request-access-input-error {
	border: 1px solid #970D34;
 	border-radius: 8px;
  	background-color: #F5E7EB;
  	margin-bottom: 0px;
}
.request-access-dropdown-label-error {
	color: #970D34;
}
.request-access-dropdown-error{
	background-image: url(../images/baseline-expand_more-24px.png);
	margin-top: 5px;
}
.checkbox-label-error {
	color: #970D34;
}
.checkbox-label-error:before {
    background-image: none !important;
    border: 3px solid #970D34;
    height: 21px;
    width: 21px;
}
.request-access-page {
	border-bottom: 1px solid #E0E0E0;
}
.request-access-thanks-footer {
	min-height: 500px;
}
.request-access-thanks-page {
	border-bottom: 1px solid #E0E0E0;
}
.dropdown-box-payment{
	min-height: 100px;
    width: 440px;
}

#g-recaptcha_incorrect{
    display: none;
}
.email-already-exists{
    position: absolute;
    margin-top: -34px;
}
.email-exists-error-msg .error-text{
	width: 535px;
    display: inline-flex;
    line-height: 15px;
}
.industry-label-set{
	text-align: left;
    max-width: 500px;
}
.multiple-business-grp{
	color: #808080;
}